.tile {
  height: 30px;
  width: 30px;
  background-color: rgb(214, 215, 179);
  border: solid;
  border-width: 1px;
  text-align: center;
  padding: auto;
  background-size: cover;
}

#board {
  margin: auto;
  margin-top: 100px;
  display: grid;
  grid-template-columns: repeat(20, 1fr);
  padding: 0;
  width: 600px;
  align-self: center;
}

#snakehead {
  height: 30px;
  width: 30px;
  background-image: url("/snake_with_buttons/sprites/snake_head_idle.svg");
}

.gameOverCard {
  width: 100px;
  height: 100px;
  background-color: aqua;
}